Subject: Re: Rusty Nails

From: Russell McCrackin <[email-masked]>
Date: Sun, 7 Apr 1996 05:06:44 -0700

At 06:32 PM 4/6/96 -0600, you wrote:
>At 13:34 4/6/96 -0400, you wrote:
>>>In a message dated 96-04-05 23:39:20 EST, [email-masked] (MR WILLIAM A
>>>HOCHELLA) writes:
>>>
>>>>By the way the best Rusty Nails are made from chilled Scotch and 
>>>>Drambuie, equal parts in a cool glass. No frosted  glassses or ice. 
>>>
>>>Are these made at the Rusty Forge by any chance?
>>>
>>>================================>
>
>I prefer to substitute the Scotch with a good Irish Uisge.  (Lord forgive me
>for putting Scotch and Irish in the same sentence.)  <grin>
>
>Dave
>
>
Hi Dave

Would you consider Irish Mist?

No, they won't be made for you at Rusty Forge!!  I'm havin' Sottish 
her-r-ritage, and wheal I have good fr-r-r-riends, paying for-r-r-r the 
dr-r-r-rinks is no pleasur-r-r-re because it makes me get tear-r-r-rs 
in me own dr-r-r-rink.

Get it hot and hit it hard.

Rusty

at Rusty Forge

---
 [email-masked]